name: Feature request
description: Suggest an idea for this project
labels:
    - enhancement

body:
    - type: markdown
      attributes:
          value: |
              👋! This is not an issue template for questions! If you have questions, please refer to https://github.com/williamboman/mason.nvim/discussions/categories/q-a :)

              Before filing an issue, make sure that you meet the minimum requirements mentioned in the README.

    - type: textarea
      attributes:
          label: Is your feature request related to a problem? Please describe.
      validations:
          required: true

    - type: textarea
      attributes:
          label: Describe the solution you'd like
      validations:
          required: true

    - type: textarea
      attributes:
          label: Describe potential alternatives you've considered

    - type: textarea
      attributes:
          label: Additional context
